#back-banner {
  width: 100%;
  background-color: black;
  color: white;
  padding: 10px 0;
  text-align: left;
  border-bottom: 3px solid #fC5B03;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#back-banner a {
  color: white;
  font-weight: 500;
  text-decoration: none;
  font-size: 16px;
  transition: color 0.3s ease;
}

#back-banner a:hover {
  color: #fC5B03;
}

.fa-arrow-left {
  color: #fC5B03;
  margin-right: 5px;
}

.back-banner-nav-logo {
  width: 45px;
  padding: 0;
  margin: -0.5em;
}

/* 	------- article section ------ */
.article-grid {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.article-grid-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 500px;
  transition: all ease-in-out 350ms;
  text-align: center;
  color: #FFF;
  background-color: #777;
  background-blend-mode: multiply;
}

.article-grid-item a {
  text-decoration: none;
  cursor: pointer;
  transition: all ease-in-out 200ms;
}

.article-grid-item a:link, .article-grid-item a:visited {
  color: #FFF;
}

.article-grid-item a:hover {
  color: #FA3B24;
}

.article-grid-item h2 {
  font-family: "Anton", sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 2em;
  padding: 0 0.3em;
  line-height: 1.2;
  width: 100%;
  color: ghostwhite;
  background-color: rgba(0, 0, 0, 0.7);
}

.article-grid-item:hover {
  transform: scale(1.05);
  transition: all ease-in-out 350ms;
}

.box1 {
  grid-column: 1/3;
  grid-row: 1/4;
  background-image: url("../../images/spreadsheet-example-banner.jpg");
  background-size: cover;
  background-position: center;
  background-color: #888;
  background-blend-mode: multiply;
}

.box2 {
  grid-column: 3/7;
  grid-row: 1;
  background-image: url("../../images/professional-work-setup.jpg");
  background-size: cover;
  background-position: center;
  background-color: #222;
}

.box2:hover {
  background-color: #FFF;
}

.box3 {
  grid-column: 7/9;
  background-color: #222;
  grid-row: 1;
  background-image: url("../../images/image-link-viewer-logo-square.png");
  background-position: center;
}

.box4 {
  grid-column: 1/4;
  grid-row: 2;
  background-image: url(images/optimization.jpg);
  background-size: cover;
  background-position: left;
  background-color: #777;
  background-blend-mode: multiply;
}

.box5 {
  grid-column: 4/6;
  background-image: url(images/improve-site.jpg);
  background-size: cover;
  background-position: left;
  background-color: #777;
  background-blend-mode: multiply;
}

.box6 {
  grid-column: 6/9;
  background-image: url(images/workplace.jpg);
  background-size: cover;
  background-position: center;
  background-color: #777;
  background-blend-mode: multiply;
}

@media screen and (min-width: 900px) {
  .article-grid {
    display: grid;
    grid-gap: 1em;
    grid-template-columns: repeat(8, 1fr);
    color: #444;
  }
  .box1 {
    grid-column: 1/3;
    grid-row: 1/4;
  }
  .box2 {
    grid-column: 3/7;
    grid-row: 1;
  }
  .box3 {
    grid-column: 7/9;
    grid-row: 1;
  }
  .box4 {
    grid-column: 1/4;
    grid-row: 2;
  }
  .box5 {
    grid-column: 4/6;
    grid-row: 2;
  }
  .box6 {
    grid-column: 6/9;
    grid-row: 2;
  }
}